<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Merriweather:ital,wght@1,900&family=PT+Sans&family=Poppins:wght@500;600&family=Public+Sans:wght@400;500;700&family=Roboto:wght@400;700&family=Work+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Sign in form</title>
</head>
<body>
    <div class="main-body">
        <div class="form-part">
            <div>
                <div class="text-content">
                    <div class="title">
                        Input your information
                    </div>
                    <div>
                        <div>
                            <a href="#" class="links">Already a member?
                            <img src="./img/icon.svg">
                            </a>
                        </div>
                        <div>
                            We need you to help us with some basic information for your account creation. Here are our <a href="#" class="links">terms and conditions</a>. Please read them carefully. We are GDRP compliiant
                        </div>
                    </div>
                </div>
                <div class="line">

                </div>
                <div class="forms">
                    <form method="post" class="form-content">
                        <div>
                            <label class="title-up form-label">First name
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="text" placeholder="John">
                        </div>
                        <div>
                            <label class="title-up form-label">Last name
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="text" placeholder="Smith">
                        </div>
                    </form>
                    <form method="post" class="form-content">
                        <div>
                            <label class="title-up form-label">Company
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="text" placeholder="John Smith">
                        </div>
                        <div>
                            <label class="title-up form-label">Work email
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="email" placeholder="John Smith">
                        </div>
                    </form>
                    <form method="post" class="form-content">
                        <div>
                                <p>Number of employees <span> (optional)</span><a href="#"><img src="./img/question.svg"></a></p>
                                <div class="radio-style">
                                 
                                    <label for="contactChoice1" class="label-radio"> 0<20 
                                        <input type="radio" id="contactChoice1"
                                        name="contact" value="text" class="radio-input-style">
                                    </label>
                                   
                                    <label for="contactChoice2" class="label-radio"> 20<50 
                                        <input type="radio" id="contactChoice2"
                                        name="contact" value="text" class="radio-input-style">
                                    </label>
                                    
                                    <label for="contactChoice3" class="label-radio"> 50<100 
                                        <input type="radio" id="contactChoice3"
                                        name="contact" value="text" class="radio-input-style">
                                    </label>
                                   
                                    <label for="contactChoice4" class="label-radio"> 100<... 
                                        <input type="radio" id="contactChoice4"
                                        name="contact" value="text" class="radio-input-style">
                                    </label>
                                       
                                </div>
                        </div>
                        <div>
                            <label class="title-up form-label">Phone number<span> (optional)</span>
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="tel" placeholder="+380 00 000 000">
                        </div>
                    </form>
                </div>
                <div class="line">

                </div>
                <div class="forms">
                    <form method="post" class="form-content">
                        <div>
                            <label class="title-up form-label">Password
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="password" value="">
                        </div>
                        <div>
                            <label class="title-up form-label">Confirm password
                                <a href="#"><img src="./img/question.svg"></a>
                            </label>
                            <input class="title-up box-style input-form" type="password" value="">
                        </div>
                    </form>
                </div>
                <div class="line">

                </div>
                <div class="register-part">
                    <div> 
                        <input type="checkbox" value="bootstrap" checkbox id="checkbox" class="checkbox">
                        <label for="checkbox">I agree with  <a href="#" class="links">terms and conditions</a>.
                        </label> 
                    </div>
                    <div>
                        <a href="#" class="button">Register</a>
                    </div> 
                </div>
            </div>
        </div>
        <div class="picture-part">
            <img src="./img/man.png" class="image-style">
        </div>
    </div>
</body>
</html>